uuid: 401aea61-4f63-41e5-9227-8e2cd08982e3
langcode: en
status: true
dependencies:
  config:
    - node.type.listing_page
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '1'
id: node.listing_page
target_entity_type_id: node
target_bundle: listing_page
default_langcode: site_default
language_alterable: true
